name: "paris_chauny_2025"
gpx_file: "paris_chauny_2025.gpx"

devices:
  - name: "moto1"
    type: "gps"
    ip: "80.14.29.8"
    port: "8893"
    input_id: "1"
    api_key: "8e0a77b804e266d7bd-1658320166060"
    vehicle_category: "moto"
  - name: "moto2"
    type: "gps"
    ip: "80.14.29.8"
    port: "8893"
    input_id: "2"
    api_key: "8e0a77b804e266d7bd-1658320166060"
    vehicle_category: "moto"
